<bugID>1164157<Summary>Reimplement the Firebug commands</Summary><Description>User Agent: Mozilla/5.0 (X11; Linux x86_64; rv:38.0) Gecko/20100101 Firefox/38.0
Build ID: 20150508094354

Steps to reproduce:

List of commands: https://getfirebug.com/wiki/index.php/Command_Line_API

TODO: https://github.com/firebug/firebug.next/issues/361

Florent</Description></bugID>